:root {
  --main-bg-color: "assets/images/fondo1.png";
}
.bg-dark1 {
  background: url("../images/fondo1.png");
  background-size: cover;
}

#video_background {
  position: absolute;
  bottom: 0px;
  right: 0px;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1000;
  overflow: hidden;
  }

#arreglo{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.bubbles{
    flex: 1 80px;
}
.curso{
    margin-top:6em;
}

.row {
  margin: 0 auto;
  /* max-width: 1600px; */
}
.bg-dark1 .row .col-xl-4 .card .card-body .btn-outline-dark {
  width: 100%;
  border-radius: 0;
  padding: 0.5rem 0;
}

.bg-dark11 .row .col-xl-4 .card .card-body .btn-outline-dark {
  width: 100%;
  border-radius: 0;
  padding: 0.5rem 0;
}

.bg-light .row .info-course-left {
  display: none;
}
#accordion .card .card-header span {
  color: #fff;
  font-weight: bold;
}
.info-course-right {
  margin-top: 3rem;
}
.bg-dark1 .row .info-course-right .card {
  position: absolute;
  width: 90%;
}

.bg-dark11 .row .info-course-right .card {
  position: absolute;
  width: 100%;
}
.content-img {
  width: 100%;
  height: 300px;
  display: flex;
  align-items: center;
  overflow: hidden;
}
/* .card-img-top1 {
  height: 100%;
  width: 100%;
  border-radius: 17px;
} */
.btn-outline-dark {
  width: 100%;
}
@media (max-width: 767px) {
  .info-course-right {
    margin-top: 0;
  }
  .content-img {
    height: 150px;
    position: relative;
    /*display: flex;*/
    display: none;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
  }
  .card-img-top1 {
    flex-shrink: 0;
    min-width: 100%;
    object-fit: cover;
  }
  .info-course-right {
    height: 450px;
  }
  .bg-dark1 .row .info-course-right .card {
    position: relative;
    display: block;
    width: 100%;
  }

  .bg-dark11 .row .info-course-right .card {
    position: relative;
    display: block;
    width: 100%;
  }
}



#btnComentar {
    margin: 0 auto;
    margin-bottom: 30px;
}

#arreglo{
  display:flex;
}